Skip to navigation

Get Project by ID

Beta
Get a single Project by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequired
ID of the Project.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
archiveReasonstring or nullOptional
archivedbooleanOptional
collaborationsstring or nullOptionalformat: "uri"
List of access control information for this object.
createdAtstring or nullOptional
descriptionstring or nullOptional
hideParentFolderNamesForSharedItemsbooleanOptional
idstringOptional
isDataModsEnabledboolean or nullOptional
lockSequencesbooleanOptional
modifiedAtstring or nullOptional
namestring or nullOptional
ownerobject or nullOptional
publicbooleanOptional
reviewProcessesstringOptionalformat: "uri"

Review processes (a.k.a. review lifecycles) configured for this project.

Errors

400
Project Get Request Bad Request Error
403
Project Get Request Forbidden Error
404
Project Get Request Not Found Error
429
Project Get Request Too Many Requests Error
500
Project Get Request Internal Server Error